body, html {
    width: 100%;
    background-color: #b1ffb1;
    padding: 0;
    margin: 0;
}

#head {
    background: url(http://arunas.org/database/images/kanape.jpg);
    width: 100%;
    height: 23vh;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 50% 59%;
    margin: 0.1vw 1vw 1vw;
}

label {
    font-size: 1.1em;
}
